
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-100-normal0.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-100-normal1.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-100-normal2.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-100-normal3.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-100-normal4.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-200-normal0.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-200-normal1.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-200-normal2.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-200-normal3.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-200-normal4.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-300-normal0.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-300-normal1.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-300-normal2.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-300-normal3.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-300-normal4.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-400-normal0.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-400-normal1.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-400-normal2.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-400-normal3.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-400-normal4.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-700-normal0.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-700-normal1.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-700-normal2.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-700-normal3.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Kufi Arabic/noto-kufi-arabic-700-normal4.woff2') format('woff2');
							font-weight: kufi;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-400-normal0.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-400-normal1.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-400-normal2.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-400-normal3.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-400-normal4.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-500-normal0.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-500-normal1.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-500-normal2.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-500-normal3.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-500-normal4.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-600-normal0.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-600-normal1.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-600-normal2.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-600-normal3.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-600-normal4.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-700-normal0.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-700-normal1.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-700-normal2.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-700-normal3.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Naskh Arabic/noto-naskh-arabic-700-normal4.woff2') format('woff2');
							font-weight: naskh;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Nastaliq Urdu/noto-nastaliq-urdu-400-normal0.woff2') format('woff2');
							font-weight: nastaliq;
							font-style: urdu;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Nastaliq Urdu/noto-nastaliq-urdu-400-normal1.woff2') format('woff2');
							font-weight: nastaliq;
							font-style: urdu;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Nastaliq Urdu/noto-nastaliq-urdu-400-normal2.woff2') format('woff2');
							font-weight: nastaliq;
							font-style: urdu;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Nastaliq Urdu/noto-nastaliq-urdu-500-normal0.woff2') format('woff2');
							font-weight: nastaliq;
							font-style: urdu;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Nastaliq Urdu/noto-nastaliq-urdu-500-normal1.woff2') format('woff2');
							font-weight: nastaliq;
							font-style: urdu;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Nastaliq Urdu/noto-nastaliq-urdu-500-normal2.woff2') format('woff2');
							font-weight: nastaliq;
							font-style: urdu;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Nastaliq Urdu/noto-nastaliq-urdu-600-normal0.woff2') format('woff2');
							font-weight: nastaliq;
							font-style: urdu;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Nastaliq Urdu/noto-nastaliq-urdu-600-normal1.woff2') format('woff2');
							font-weight: nastaliq;
							font-style: urdu;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Nastaliq Urdu/noto-nastaliq-urdu-600-normal2.woff2') format('woff2');
							font-weight: nastaliq;
							font-style: urdu;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Nastaliq Urdu/noto-nastaliq-urdu-700-normal0.woff2') format('woff2');
							font-weight: nastaliq;
							font-style: urdu;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Nastaliq Urdu/noto-nastaliq-urdu-700-normal1.woff2') format('woff2');
							font-weight: nastaliq;
							font-style: urdu;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Nastaliq Urdu/noto-nastaliq-urdu-700-normal2.woff2') format('woff2');
							font-weight: nastaliq;
							font-style: urdu;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-400-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-400-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-500-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-500-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-700-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-700-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-700-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-700-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://imkanat.in/wp-content/bcf-fonts/Noto Sans Arabic/noto-sans-arabic-700-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: arabic;
						}
						